Changes between Version 14 and Version 15 of GeoDjangoInstall


Ignore:
Timestamp:
09/27/2007 02:52:20 PM (8 years ago)
Author:
juanf.jaramillo@…
Comment:

Correct apt-get flex line

Legend:

Unmodified
Added
Removed
Modified
  • GeoDjangoInstall

    v14 v15  
    6666 * On Debian etch install the flex package. (May bee its required in other Linux)
    6767{{{
    68 apt_get install flex
     68apt-get install flex
    6969}}}
    7070 * First build & install PostGIS.
Back to Top